.bfQuickMode .bfElemWrap .form-inline label,
.bfQuickMode .bfElemWrap .form-inline label,
.bfQuickMode .bfElemWrap .form-inline label {
   width: 35%;
   min-width: 110px;
   vertical-align: text-top;
}

.bfQuickMode input[type='text'],
.bfQuickMode textarea,
.bfQuickMode select,
.bfQuickMode .uneditable-input {
   min-height: 24px;
   max-width: 50% !important;
   width: 100%;
}

.bfQuickMode .form-inline label {
   margin-right: 0;
}

.bfQuickMode .bfElemWrap {
   margin-bottom: 10px;
}

.bfQuickMode textarea {
   height: 100px;
}

.bfQuickMode .bfbs5-btn,
.bfQuickMode .btn {
   font-size: 14px;
   float: right;
}

section#bfQuickModeSection95469 {
   margin-top: 20px;
}

.bfQuickMode .fas.fa-asterisk {
   display: inline-block;
   width: 14px;
   height: 14px;
   margin-top: 1px;
   margin-right: 0.3em;
   line-height: 14px;
   vertical-align: text-top;
   background-image: url('../img/glyphicons-halflings.png');
   background-position: 14px 14px;
   background-repeat: no-repeat;
   background-position: -456px -96px;
}

ul.sigFreeClassic li {
   display: none;
}

ul.sigFreeClassic li:first-child {
   display: block;
}

.sigFreeThumb .sigFreeImg {
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink,
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
   border: 6px solid #000000;
}

.fancybox-caption__body span {
    display: none;
}